<?xml version="1.0" encoding="UTF-8"?>
<contacts>
    <contact id="1">
        <prenom>John</prenom>
        <nom>Doe</nom>
        <email>jd@dawan.com</email>
        <datenaissance>1992-04-02</datenaissance>
    </contact>
    <contact id="2">
        <prenom>Jane</prenom>
        <nom>Doe</nom>
        <email>janedo@dawan.com</email>
        <datenaissance>1998-05-02</datenaissance>
    </contact>
</contacts>